Minecraft kann nicht mit Java geöffnet werden!

Dieses Thema im Forum "Diskussion" wurde erstellt von Robiolo, 28. Juli 2013.

  1. Robiolo
    Offline

    Robiolo

    Registriert seit:
    16. Januar 2013
    Beiträge:
    42
    Ort:
    Nordrhein-Westfalem
    Minecraft:
    Robiolo
    Hallo liebe Mitarbeiter, Kunden oder Andere..

    Wenn ich meinen Minecraft 1.5.2 Launcher öffnen will,
    steht da: No JVM could be found on your system.
    Please define EXE4J_JAVA_HOME
    to point to an installed 32-bit JDK or JRE or download JRE
    from www.java.com

    Ich verstehe nicht, was ich machen soll!
    Wenn ich auf den Start-Button gehe, dann auf
    "Systemsteuerung" danach auf Programme deinstallieren
    habe ich da nur Java 7 Update 25 (64-bit)
    Fehlt da vielleicht noch was von Java?
    Ich bitte um eine schnelle Antwort :(

    MfG,
    Robiolo
     
    #1
  2. lukassy1LP
    Online

    lukassy1LP

    könnte vielleicht meinen, das du eine 32bit Version von Java brauchst. geh mal in dein System und schau ob du 32 oder 64 bit hast
     
    #2
  3. Robiolo
    Offline

    Robiolo

    Registriert seit:
    16. Januar 2013
    Beiträge:
    42
    Ort:
    Nordrhein-Westfalem
    Minecraft:
    Robiolo
    Systemtyp: 64 Bit-Betriebssystem
     
    #3
  4. lukassy1LP
    Online

    lukassy1LP

    komisch. Ging es denn schon mal?
     
    #4
  5. Robiolo
    Offline

    Robiolo

    Registriert seit:
    16. Januar 2013
    Beiträge:
    42
    Ort:
    Nordrhein-Westfalem
    Minecraft:
    Robiolo
    Ja es ging schon mal aber davor hatte ich Java 6 Update 25 (64-bit)
    und noch so ein Java (TM) oder sowas.

    Jetzt habe ich nur noch dieses Java 7 Update 25 (64-bit) und Java (TM) nicht mehr..
     
    #5
  6. lukassy1LP
    Online

    lukassy1LP

    hm. Oben meintest du, Minecraft 1.5.2 Launcher. Mit der 1.6.1 kam auch ein neuer Launcher. Vielleicht liegt es auch daran
     
    #6
  7. Robiolo
    Offline

    Robiolo

    Registriert seit:
    16. Januar 2013
    Beiträge:
    42
    Ort:
    Nordrhein-Westfalem
    Minecraft:
    Robiolo
    Sehr sehr komisch.. Mit dem 1.6.2 Launcher kann ich spielen aber wieso nicht
    mit dem Cracked 1.5.2 Launcher?
     
    #7
  8. lukassy1LP
    Online

    lukassy1LP

    Da hat sich einiges in der Datenverwaltung, wenn man es so nennen darf, verändert. Der alte Launcher findet also die Daten nicht mehr.
     
    #8
  9. Robiolo
    Offline

    Robiolo

    Registriert seit:
    16. Januar 2013
    Beiträge:
    42
    Ort:
    Nordrhein-Westfalem
    Minecraft:
    Robiolo
    Ja was soll ich jetzt machen?
     
    #9
  10. games6471
    Online

    games6471

    Ich würd mal sagen das hier:

     
    #10
  11. lukassy1LP
    Online

    lukassy1LP

    Und jetzt erklär das nochmal Leuten, die das nicht verstehen ;)
     
    #11
  12. Robiolo
    Offline

    Robiolo

    Registriert seit:
    16. Januar 2013
    Beiträge:
    42
    Ort:
    Nordrhein-Westfalem
    Minecraft:
    Robiolo
    Ja kannst du mir sagen wie ich das mache?
     
    #12
  13. Chrisliebaer
    Online

    Chrisliebaer

    Hast du schon Java komplett deinstalliert (sowohl 32bit, als auch 64bit) und danach beide Versionen wieder neu installiert? Das sollte dein Problem eigentlich unabhängig davon, was es genau war, lösen.
     
    #13
  14. Robiolo
    Offline

    Robiolo

    Registriert seit:
    16. Januar 2013
    Beiträge:
    42
    Ort:
    Nordrhein-Westfalem
    Minecraft:
    Robiolo
    also soll ich 32-bit und 64-bit neu installieren? Ja ich habe davor die Java Version KOMPLETT deinstalliert.
     
    #14
  15. GerFisch
    Offline

    GerFisch

    Registriert seit:
    8. Oktober 2012
    Beiträge:
    271
    Ort:
    Die Weite See
    Minecraft:
    GerFisch
    die bitversion muss die sebe sein, wie dein PC, das einzoge was ich darüber mitbekommen habe ist, dass Minecraft 1.6 Launcher NUR auf Java 6 startet, also sowohl auf Java 5 als auch auf Java 7 nicht funktioniert.
    Ein Bekannter hatte selbes Problem, beim Anmelden und starten vom Launcher. Bei ihm hat es geholfen die Java 6 drauf zu machen, vorher hatte er Java 7 und er konnte Minecraft nicht starten...
    Aber wie gesagt, das war zu 1.6. Ich weiss nicht ob das bei 1.5.2 auch notwendig ist, könnte ich mir aber denken...
     
    #15
  16. Chrisliebaer
    Online

    Chrisliebaer

    Minecraft läuft auf Java 7 problemlos. Es ist auch nicht richtig, dass du unbedingt die Version brauchst, die für deine Architektur passend wäre. x86 läuft auch auf amd64. Da Minecraft aber von den 64bit Speichern Gebrauch macht, bietet sich das natürlich an. Sofern es möglich ist.
     
    #16
  17. GerFisch
    Offline

    GerFisch

    Registriert seit:
    8. Oktober 2012
    Beiträge:
    271
    Ort:
    Die Weite See
    Minecraft:
    GerFisch